body {
	line-height: 1;
	color: black;
	background: white;
	position: relative;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
input,textarea,option,select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

table.assurances_jobs{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	width: 600px;
}
table.assurances_jobs td,table.assurances_jobs th{
	padding: 3px;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: top;
}
table.assurances_jobs th{
	background-color: #004c92;
	font-weight: bold;
	text-align: left;
	color: white;
}
table.assurances_jobs tr.noborder td{
	border: none;
}
table.assurances_jobs_experience{
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
table.assurances_jobs_experience td{
	padding: 3px;
	border: 0;
	vertical-align: top;
}

table.form th,table.form td{
	padding: 3px;
}
table.form th{
	background-color: #EEEEEE;
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
}
table.form_fp{
	border: 1px solid white;
	border-collapse: collapse;

	}
table.form_fp th,table.form_fp td{
	padding: 3px;
	background-color: #E7D8BC;
	border-bottom: 1px solid white;
}
table.form_fp th{
	background-color: #E7D8BC;
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
}

span.required{
	color:red;
}
div.erreur{
	color:red;
	font-size:13px;
	margin-bottom: 5px;
}
span.erreur{
	color:red;
	font-size:13px;
	margin-bottom: 5px;
	display:block;
}

div.row {
	margin: 0;
	clear: both;
}

span.col_title {
	display: block; 
	float : left;
	width: 180px;
	margin: 0 3px 3px 0;
	padding: 2px;
	font-weight:bold;
}
span.col{
	display: block; 
	float : left;
	width: 400px;
	margin: 0 3px 0 0;
	padding: 0;
}
h1,h2,h3{
	color:#004c92;
}
h2{
	font-size:14px;
}
table.form_arag,table.form_arag_souscription{
	width: 100%;
}
table.form_arag th,table.form_arag td,table.form_arag_souscription td, table.form_arag_souscription th{
	padding: 3px;
}
table.form_arag_souscription td{
	vertical-align: top;
	}
table.form_arag th{
	background-color: #004c92;
	font-weight: bold;
	color: white;
	text-align: left;
	width:50%;
}
table.form_arag_souscription th{
	background-color: #004c92;
	font-weight: bold;
	color: white;
	text-align: left;
}
span.plus{
	display: inline-block;
	padding-left:25px;
	font-size: 14px;
	font-weight: bold;
}
.legende{
	font-size: 10px;
}
.form_arag_souscription hr{
	color:#CCCCCC;
	border: 2px solid #CCCCCC;
}
.form_arag_souscription hr.little_hr{
	color:#CCCCCC;
	border: 1px solid #CCCCCC;
	width: 400px;
	margin: 0 0 0 50px ;
}
table.form_certificat{
	width: 680px;
	margin:0;
	padding:0;
	border:0;
	border-collapse: collapse;
}
table.form_certificat tr{
	margin:0;
	padding:0;
}

table.form_certificat th,table.form_certificat td{
	padding: 3px;
	margin:0;
}
table.form_certificat td{
	vertical-align: top;
	}
table.form_certificat th{
	background-color: #004c92;
	font-weight: bold;
	color: white;
	text-align: left;
}
table.form_certificat tr.border td{
	border-bottom: 1px solid #CCCCCC;
}